.ps-popup_close {
    display: inline-block;
    position: absolute;
    width: 25px;
    height: 25px;
    top: 10px;
    right: 10px;
    background-color: #000;
    border: none;
    border-radius: 0;
    color: #fff;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
}

/* --------------------------------------------------- Footer -------------------------------------------------------------------------*/
.col_white_amrc { color:#FFF;}
footer { width:100%; background-color:#022335; min-height:250px; padding:10px 0px 25px 0px ;}
.pt2 { padding-top:40px ; margin-bottom:20px ;}
footer p { font-size:13px; color:#CCC; padding-bottom:0px; margin-bottom:8px;}
.mb10 { padding-bottom:15px ;}
.footer_ul_amrc { margin:0px ; list-style-type:none ; font-size:14px; padding:0px 0px 10px 0px ; }
.footer_ul_amrc li {padding:0px 0px 5px 0px;}
.footer_ul_amrc li a{ color:#CCC;}
.footer_ul_amrc li a:hover{ color:#fff; text-decoration:none;}
.fleft { float:left;}
.padding-right { padding-right:10px; }

.footer_ul2_amrc {margin:0px; list-style-type:none; padding:0px;}
.footer_ul2_amrc li p { display:table; }
.footer_ul2_amrc li a:hover { text-decoration:none;}
.footer_ul2_amrc li i { margin-top:5px;}

.bottom_border { border-bottom:1px solid #323f45; padding-bottom:20px;}
.foote_bottom_ul_amrc {
    list-style-type:none;
    padding:0px;
    display:table;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
}
.foote_bottom_ul_amrc li { display:inline;}
.foote_bottom_ul_amrc li a { color:#999; margin:0 12px;}

.social_footer_ul { display:table; margin:15px auto 0 auto; list-style-type:none;  }
.social_footer_ul li { padding-left:20px; padding-top:10px; float:left; }
.social_footer_ul li a { color:#CCC; border:1px solid #CCC; padding:8px;border-radius:50%;}
.social_footer_ul li i {  width:20px; height:20px; text-align:center;}

/**
 *
 */
.cs-table-invoices {}
.cs-table-invoices tr > th {
    font-size: 12px !important; text-transform: inherit; padding: 0.3rem; text-align: center;
}
.cs-table-invoices tr > td {
    padding: 12px 10px !important;
}


/* ---------------------------------------------------Tabs-------------------------------------------------------------------------*/
.tabs-menu {
    margin: 0 !important;
    padding: 0 !important;
    border-bottom: 1px solid #a2a2a2;
}

.ps-section__content .tabs-menu li {
    display: inline-block;
    list-style: none;
    font-size: 15px !important;
    padding: 10px;
    padding-bottom: 5px;
}

.ps-section__content .tabs-menu li.current {
    position: relative;
    border-bottom: 1px solid #dd2400;
    z-index: 5;
}

.ps-section__content .tabs-menu li a {
    text-decoration: none;
    font-size: 15px !important;
    padding: 10px;
    padding-bottom: 8px;
}
.ps-section__content .tabs-menu .current a {
    border-bottom: 2px solid #dd2400;
}

.ps-section__content .tabs-menu a:hover {
    border-bottom: 2px solid #dd2400;
}

.simple-page .tab {background-color: #fff;margin-bottom: 20px;width: auto;}
.simple-page .tab-content {max-width: 100%;padding: 30px 0;display: none; margin-top: 30px; }
.simple-page  #tab-1 {display: block; }
